/*
@charset "euc-kr";
*/

/*
                                           ___
  _ __  ___  _   _ _ ___        ___  ___  / _ \
 | '__|/ _ \| | | | '__ \      / __|/ _ \| | | |
 | |  |  __/| |_| | (__) |    _\ \ |  __/| |_| |
 |_|   \___| \___/|  ___/    |___/  \___| \___/
                  |_|         

 REUP
 www.reup.co.kr
*/

@import url("accessibility.css");
@import url("base.css");

html {filter: expression(document.execCommand('BackgroundImageCache', false, true));}
body {background:none;filter: expression(document.execCommand('BackgroundImageCache', false, true));}

#wrap {width:547px; padding:28px 0 0 28px;}
#wrap2 {width:447px; padding:28px 0 0 28px;}
#wrap3 {width:500px; padding:28px 0 0 28px;}
#header {width:100%; height:40px; background:url('../../images/bg/bgPopHeader.gif') no-repeat left top; font-size:0; *zoom:1;}
#header h1 {padding:9px 0 0 21px; font-size:0;}
#headerP {width:100%; height:40px; background:url('../../images/bg/bgPopHeader.gif') no-repeat left top; font-size:0; *zoom:1;}
#headerP h1 {padding:9px 0 0 21px; font-size:0;}
#container {margin-bottom:5px; padding-bottom:15px; background:url('../../images/bg/bgPopFooter.gif') no-repeat left bottom; overflow:hidden; *zoom:1;}
#content {padding:20px 7px 20px 5px; background:url('../../images/bg/bgPopBody.gif') repeat-y left top; *zoom:1;}

#gradePointLayer {display:none; width:372px; position:absolute; top:440px; left:160px; text-align:left; overflow:hidden; *zoom:1;}
#gradePointLayer .bgLayerWrap {height:163px;}
#gradePointLayer .layerWrap {padding:0;}

/* popup */
#popwrap2 {width:510px; margin:0; padding:0;}
#popheader2 {position:relative; width:510px; height:83px; background:url('../../images/members/bg_popup_header2.gif') no-repeat left top;}
#popheader2 h1.title {position:absolute; top:42px; left:48px; background:none;}
#popcontent2 {width:383px; padding:15px 65px 20px 62px; text-align:left; background:url('../../images/members/bg_popup_body2.gif') no-repeat left bottom;}
#popcontent2 .txtSt1 {position:absolute; top:77px; left:62px;text-align:left;font-family:dotum; font-size:11px;font-weight:bold; }
#popheader2 .titleA {position:absolute; top:42px; left:48px;font-family:dotum; font-size:14px;font-weight:bold; color:#fff;}

#popwrap3 {width:690px; margin:0; padding:0; }
#popheader3 {position:relative; width:690px; height:62px;  background:url('../../images/popup/bg_popup_header_challenge.jpg') no-repeat left top;}
#popheader3 h1.title {position:absolute; top:42px; left:48px; background:none;}
#popcontent3 {width:690px; padding:10px 20px 30px 39px; text-align:left; background:url('../../images/popup/bg_popup_body_challenge.jpg') no-repeat left bottom;}

#popwrap4 {width:390px; margin:0; padding:0; }
#popheader4 {position:relative; width:446px; height:62px;  background:url('../../images/popup/bg_popup_header_outbound.jpg') no-repeat left top;}
#popheader4 h1.title {position:absolute; top:42px; left:48px; background:none;}
#popcontent4 {width:437px; padding:10px 20px 30px 39px; text-align:left; background:url('../../images/popup/bg_popup_body_outbound.png') repeat-y left top;}
#popbottom4 {width:437px;height:19px; background:url('../../images/popup/bg_popup_bottom_outbound.png') no-repeat left bottom;}

/* ¿µ¾îÇÐ½À ÄÁ¼³ÆÃ½ÅÃ»½Ã°£ ÆË¾÷*/
#popwrap5 {width:390px; margin:0; padding:0; }
#popheader5 {position:relative; width:446px; height:62px;  background:url('../../images/popup/bg_popup_header_consult.jpg') no-repeat left top;}
#popheader5 h1.title {position:absolute; top:42px; left:48px; background:none;}
#popcontent5 {width:437px; padding:10px 20px 30px 39px; text-align:left; background:url('../../images/popup/bg_popup_body_outbound.png') repeat-y left top;}
#popbottom5 {width:437px;height:19px; background:url('../../images/popup/bg_popup_bottom_outbound.png') no-repeat left bottom;}

#popcontent5 .txtSt1 {font-weight:bold; color:#666;}
#popcontent5 .txtSt2 {font-size:11px; color:#666; margin-bottom:10px;}
#popcontent5 .zipcodeSearchOB {width:365px; height:27px; margin-bottom:20px;font-size:14px; border:1px solid #B7B7B7; background-color:#F8F8F8; padding-top:13px; padding-bottom:10px; text-align:center; font-weight:bold; color:#333;}
#popcontent5 .zipcodeSearchOB .txt {position:relative; top:-3px;}
:root #popcontent5 .zipcodeSearchOB .txt {position:relative; top:0px;}
#popcontent5 .resultBox .boxAreaOB {width:365px; border:1px solid #B7B7B7;}
#popcontent5 .resultBox .boxAreaOB th {height:30px;padding-left:10px; vertical-align:middle; background-color:#F8F8F8; text-align:left; color:#333;font-size:11px; font-weight:normal; font-family:dotum; border-right:1px solid #B7B7B7; border-bottom:1px solid #B7B7B7;}
#popcontent5 .resultBox .boxAreaOB th.cen {text-align:center;}
#popcontent5 .resultBox .boxAreaOB td {height:30px;padding-left:10px; vertical-align:middle; text-align:left; font-size:11px; border-right:1px solid #B7B7B7; border-bottom:1px solid #B7B7B7; font-family:dotum; }
#popcontent5 .resultBox .boxAreaOB td.cen {text-align:center;}
#popcontent5 .btnC {width:380px; padding-top:10px; text-align:center;}

#popcontent5 .zipcodeSearchOB .txtS {position:absolute;width:120px; height:27px;font-size:14px;top:142px;left:85px; font-weight:bold; color:#333;}
#popcontent5 .zipcodeSearchOB .txtS2 {position:absolute;width:150px; height:27px;top:137px;left:195px; text-align:center; font-weight:bold; color:#333;}


/*Á¦ÈÞ¹®ÀÇ ÀÎÁõ*/
#popwrapC {width:510px; margin:0; padding:0;}
#popheaderC {position:relative; width:510px; height:83px; background:url('../../images/members/bg_popup_header2.gif') no-repeat left top;}
#popheaderC h1.title {position:absolute; top:42px; left:48px; background:none;}
#popcontentC {width:383px; padding:35px 65px 20px 62px; text-align:left; background:url('../../images/members/bg_popup_body2.gif') no-repeat left bottom;}
#popcontentC .txtSt1 {position:absolute; top:82px; left:63px;text-align:left;font-family:dotum; font-size:11px;font-weight:bold;  color:#000;}
#popheaderC .titleA {position:absolute; top:42px; left:48px;font-family:dotum; font-size:14px;font-weight:bold; color:#fff;}
#popcontentC .zipcodeSearchA {width:382px; height:47px; margin-bottom:20px; padding-top:13px; padding-bottom:20px; text-align:center; font-weight:bold; color:#333; background:url('../../images/members/bg_zipcode_search.gif') no-repeat left top;}
#popcontentC .zipcodeSearchA .txt {position:relative; top:-3px;}


#popwrapA {width:510px; margin:0; padding:0;}
#popheaderA {position:relative; width:510px; height:83px; background:url('../../images/members/bg_popup_header2.gif') no-repeat left top;}
#popheaderA h1.title {position:absolute; top:42px; left:48px; background:none;}
#popcontentA {width:383px; padding:15px 65px 20px 62px; text-align:left; background:url('../../images/members/bg_popup_body2.gif') no-repeat left bottom;}
#popcontentA .txtSt1 {font-weight:bold; color:#666;}
#popcontentA .txtSt2 {font-size:11px; color:#666; margin-bottom:10px;}
#popcontentA .zipcodeSearch {width:382px; height:47px; margin-bottom:20px; padding-top:13px; padding-bottom:20px; border-bottom:1px dotted #ddd; text-align:center; font-weight:bold; color:#333; background:url('../../images/members/bg_zipcode_search.gif') no-repeat left top;}
#popcontentA .zipcodeSearch .txt {position:relative; top:-3px;}
:root #popcontentA .zipcodeSearch .txt {position:relative; top:0px;}
#popcontentA .resultBox {width:383px; height:218px; margin-bottom:50px; background:url('../../images/members/bg_popup_zip_result.gif') no-repeat left top;}
#popcontentA .resultBox .boxArea {width:400px; height:217px; padding:0px; color:#666; overflow-y:auto; overflow-x:hidden; line-height:2.3em; }
#popcontentA .resultBox .boxArea .add {margin-left:18px; color:#999;}
#popcontentA .resultBox .boxArea .add a {color:#999;}
#popcontentA .resultBox a {line-height:2.2em; color:#666;}
#popwrapA .btnC {width:510x; text-align:center;}
#popwrapA .btnC img {margin-right:5px;}


/* table */
.tbl_pop_st1 {width:380px; border:1px solid #c9c7c7;}
.tbl_pop_st1 td {height:34px; vertical-align:middle; padding-left:5px; text-align:left; font-size:11px; border-right:1px solid #e7e7e7; border-bottom:1px solid #e7e7e7; font-family:dotum; font-size:90%;}
.tbl_pop_st1 td.cen {padding-left:0; text-align:center; background:#f4f4f4; font-weight:bold;}
.tbl_pop_st1 td.cen2 {padding-left:0; height:34px; vertical-align:middle; text-align:center; font-size:11px; border-right:1px solid #e7e7e7; border-bottom:1px solid #e7e7e7; font-family:dotum; font-size:90%;}

#popwrap03 {width:643px; margin:0; padding:0;}
#popheader03 {position:relative; width:643px; height:65px; background:url('../../images/popup/bg_popup_header3.gif') no-repeat left top;}
#popheader03 h1.title {position:absolute; top:12px; left:22px; background:none;}
#popheader03 .this {position:absolute; top:10px; right:25px; background:none; width:190px; text-align:right;}
#popheader03 .this li a {list-style:none; width:190px; margin-bottom:6px; color:#f8d200; text-align:right;}
#popheader03 .this a:hover {color:#fff;}
#popcontent03 {width:643px; padding:0;}

#popcontent03 .cont {width:643px; background:url('../../images/popup/bg_popup_body03.gif') repeat-y left top;}
#popcontent03 .cont .policy {width:580px; height:460px; padding:0 18px 10px 20px; line-height:180%; overflow-y:scroll; overflow-x:hidden; color:#333;}
#popcontent03 .bottom {width:643px; height:22px; margin-bottom:15px; background:url('../../images/popup/bg_popup_bottom3.gif') repeat-y left top;}


#popwrap .btnC {width:600px; text-align:center;}
#popwrap .btnC img {margin-right:5px;}
#popwrap2 .btnC {width:510x; text-align:center;}
#popwrap2 .btnC img {margin-right:5px;}


/* ÄíÆùµî·Ï */
.couponCodeInput {text-align:center; position:relative; z-index:10; margin-top:-70px;}
.couponCodeInput .inputText {width:91px; height:40px; line-height:40px; text-align:center; font-size:22px; color:#d10011; border:2px solid #b9b9b9; font-weight:bold; font-family:atial black, verdana;}
.couponCodeInput .inputText2 {width:121px; height:40px; line-height:40px; text-align:center; font-size:24px; color:#d10011; border:2px solid #b9b9b9; font-weight:bold; font-family:atial black, verdana;}
.couponCodeInput .inputText3 {width:221px; height:40px; line-height:40px; text-align:center; font-size:24px; color:#d10011; border:2px solid #b9b9b9; font-weight:bold; font-family:atial black, verdana;}
.couponCodeInput .inputText4 {width:321px; height:40px; line-height:40px; text-align:center; font-size:24px; color:#d10011; border:2px solid #b9b9b9; font-weight:bold; font-family:atial black, verdana;}
.couponCodeInput .pointRed {width:371px; height:40px; text-align:left; padding-left:0px; padding-top:65px;}
.couponCodeArea {position:absolute; top:275px; left:96px; width:320px; text-align:left; line-height:140%;padding-top:10px; font-size:18px; color:#c29628; font-weight:bold;font-family:verdana, dotum;display:inline-block; }
.couponCodeArea2  {position:absolute; top:204px; left:330px; width:180px; line-height:150%;display:inline-block; }
.couponDescList {line-height:150%; padding:0 0 0 55px;}
.couponDescList2 {line-height:150%; padding:10px 0 5px 15px;display:inline-block;}
.couponDescList3 {line-height:150%; padding:0 0 0 25px;display:inline-block;}


/* ¿µ¼öÁõ Ãâ·Â */
.popReceipt {position:relative; margin-top:-10px; padding:0 25px; *zoom:1;}
.popReceipt h2 {text-align:center;}
.popReceipt .stamp {position:absolute; top:40px; left:457px;}
.recepitUser {text-align:right; margin-bottom:10px;}
.recepitUser strong {color:#000;}

.receiptTbl01 {width:100%; table-layout:fixed; margin-bottom:5px; border-top:1px solid #fc9999; border-left:1px solid #fc9999;}
.receiptTbl01 th {border-right:1px solid #fc9999; border-bottom:1px solid #fc9999; background:#fcf1f1; padding:5px 0; font-weight:normal;}
.receiptTbl01 td {border-right:1px solid #fc9999; border-bottom:1px solid #fc9999; padding:5px 0 5px 12px;}
.receiptTbl02 {width:100%; table-layout:fixed; margin-bottom:10px; border-top:1px solid #b5cce1; border-left:1px solid #b5cce1;}
.receiptTbl02 th {border-right:1px solid #b5cce1; border-bottom:1px solid #b5cce1; background:#f4f6fb; padding:5px 0; font-weight:normal;}
.receiptTbl02 td {border-right:1px solid #b5cce1; border-bottom:1px solid #b5cce1; padding:5px 0 5px 12px;}

/* popup */
#popwrap {width:600px; margin:0; padding:0;}
#popheader {position:relative; width:600px; height:83px; background:url('../../images/members/bg_popup_header.gif') no-repeat left top;}
#popheader h1.title {position:absolute; top:38px; left:50px; background:none;}
#popcontent {width:600px; padding-top:20px; padding-bottom:28px;text-align:center; background:url('../../images/members/bg_popup_body.gif') no-repeat left bottom;}
#popcontent .roundBox {width:469px; height:55px; margin-bottom:50px; margin-left:66px;*margin-left:0px; padding-top:12px; line-height:1.4em; color:#666; text-align:center; background:url('../../images/members/bg_roundBox.gif') no-repeat left top;}

/* ¿ìÆí¹øÈ£ °Ë»ö */
#popcontent2 .txtSt1 {font-weight:bold; color:#666;}
#popcontent2 .txtSt2 {font-size:11px; color:#666; margin-bottom:10px;}
#popcontent2 .zipcodeSearch {width:382px; height:47px; margin-bottom:20px; padding-top:13px; padding-bottom:20px; border-bottom:1px dotted #ddd; text-align:center; font-weight:bold; color:#333; background:url('../../images/members/bg_zipcode_search.gif') no-repeat left top;}
#popcontent2 .zipcodeSearch .txt {position:relative; top:-3px;}
#popcontent2 .zipcodeSearchA {width:382px; height:47px; margin-bottom:20px; padding-top:13px; padding-bottom:20px; text-align:center; font-weight:bold; color:#333; background:url('../../images/members/bg_zipcode_search.gif') no-repeat left top;}
#popcontent2 .zipcodeSearchA .txt {position:relative; top:-3px;}
:root #popcontent2 .zipcodeSearch .txt {position:relative; top:0px;}
#popcontent2 .resultBox {width:383px; height:218px; margin-bottom:50px; background:url('../../images/members/bg_popup_zip_result.gif') no-repeat left top;}
#popcontent2 .resultBox .boxArea {width:342px; height:177px; padding:20px; color:#666; overflow-y:auto; overflow-x:hidden; line-height:2.3em; }
#popcontent2 .resultBox .boxArea .add {margin-left:18px; color:#999;}
#popcontent2 .resultBox .boxArea .add a {color:#999;}
#popcontent2 .resultBox a {line-height:2.2em; color:#666;}

/* Badge */
.popBadgeBody {width:423px; height:220px; background:url('../../images/mypage/bgtPopBadgeBody.gif') repeat-y left top; overflow:hidden; *zoom:1;}
.popBadgeBottom {width:423px; height:15px; font-size:0; background:url('../../images/mypage/bgtPopBadgeBottom.gif') no-repeat left top; margin-bottom:10px;}
.popBadgeBar {width:390px; height:45px; background:url('../../images/mypage/bgPopBadgeBar.gif') no-repeat left top; margin-left:17px; font-size:16px; color:#fff; font-family:verdana, tahoma; line-height:32px; text-align:center; font-weight:bold;}
.popBadgeBodyCon {overflow:hidden; *zoom:1;}
.popBadgeBodyCon .img {float:left; width:125px; height:160px; padding-left:20px;}
.popBadgeBodyCon dl {float:left; width:230px; padding-left:20px; text-align:left;}
.popBadgeBodyCon dl dt {padding:15px 0 10px 0; color:#333; font-family:verdana, tahoma; line-height:35px; font-size:38px; font-weight:bold; font-style:italic; letter-spacing:-.2em;}
:root .popBadgeBodyCon dl dt {letter-spacing:-.1em;}
.popBadgeBodyCon dl dd {color:#999; font-family:verdana, tahoma; line-height:120%; font-size:18px; font-weight:bold; letter-spacing:-.1em;}
.popBadgeBodyCon dl dd strong {font-family:verdana, tahoma; line-height:120%; font-size:18px; font-weight:bold; font-style:italic;}

/* Challenge */
#popcontent3 .txtSt1 {font-weight:bold; color:#666;}
#popcontent3 .txtSt2 {font-size:11px; color:#666; margin-bottom:10px;}
#popcontent3 .zipcodeSearch {width:583px; height:27px; margin-bottom:20px; border:1px solid #B7B7B7; background-color:#F8F8F8; padding-top:13px; padding-bottom:10px; text-align:center; font-weight:bold; color:#333;}
#popcontent3 .zipcodeSearch .txt {position:relative; top:-3px;}
:root #popcontent3 .zipcodeSearch .txt {position:relative; top:0px;}
#popcontent3 .resultBox {margin-bottom:10px;}

#popcontent3 .resultBox .boxArea {width:583px; border:1px solid #B7B7B7; background-color:#F8F8F8;}
#popcontent3 .resultBox .boxArea th {height:30px; vertical-align:middle; text-align:center; color:#333;font-size:11px; font-weight:normal; font-family:dotum; border-right:1px solid #B7B7B7; border-bottom:1px solid #B7B7B7;}
#popcontent3 .resultBox .boxArea td {height:30px; vertical-align:middle; text-align:center; font-size:11px; border-right:1px solid #B7B7B7; border-bottom:1px solid #B7B7B7; font-family:dotum; }

#popcontent3 .btnC {width:583px; padding-top:10px; text-align:center;}

#popcontent4 .txtSt1 {font-weight:bold; color:#666;}
#popcontent4 .txtSt2 {font-size:11px; color:#666; margin-bottom:10px;}
#popcontent4 .zipcodeSearchOB {width:365px; height:27px; margin-bottom:20px;font-size:14px; border:1px solid #B7B7B7; background-color:#F8F8F8; padding-top:13px; padding-bottom:10px; text-align:center; font-weight:bold; color:#333;}
#popcontent4 .zipcodeSearchOB .txt {position:relative; top:-3px;}
:root #popcontent4 .zipcodeSearchOB .txt {position:relative; top:0px;}
#popcontent4 .resultBox .boxAreaOB {width:365px; border:1px solid #B7B7B7;}
#popcontent4 .resultBox .boxAreaOB th {height:30px;padding-left:10px; vertical-align:middle; background-color:#F8F8F8; text-align:left; color:#333;font-size:11px; font-weight:normal; font-family:dotum; border-right:1px solid #B7B7B7; border-bottom:1px solid #B7B7B7;}
#popcontent4 .resultBox .boxAreaOB th.cen {text-align:center;}
#popcontent4 .resultBox .boxAreaOB td {height:30px;padding-left:10px; vertical-align:middle; text-align:left; font-size:11px; border-right:1px solid #B7B7B7; border-bottom:1px solid #B7B7B7; font-family:dotum; }
#popcontent4 .resultBox .boxAreaOB td.cen {text-align:center;}
#popcontent4 .btnC {width:380px; padding-top:10px; text-align:center;}

#popcontent4 .zipcodeSearchOB .txtS {position:absolute;width:120px; height:27px;font-size:14px;top:142px;left:85px; font-weight:bold; color:#333;}
#popcontent4 .zipcodeSearchOB .txtS2 {position:absolute;width:150px; height:27px;top:137px;left:195px; text-align:center; font-weight:bold; color:#333;}

/* Reward */
.popRewardBody {width:530px; height:505px;padding-top:20px;}
.popRewardBody .titleR {height:30px;}
.popRewardBody2 {width:490px; height:644px;padding-top:20px;}
.popRewardBody2 .titleR {height:30px;}

.popRewardBodyCon {overflow:hidden; *zoom:1;width:490px;}
.popRewardBodyCon .img {float:left; width:125px; height:150px; padding-left:20px;padding-right:5px;}
.popRewardBodyCon dl {float:right; width:283px; height:150px;padding-left:20px; text-align:left;background:url('/images/mypage/reward/pop_reward_bg1.gif') no-repeat left top;}
.popRewardBodyCon dl dt {padding:10px 0 10px 0;}
.popRewardBodyCon dl dt h3 {font-size:34px; overflow:hidden; font-family:arial black; line-height:100%;letter-spacing:-2px; font-weight:bold; color:#343434;}
:root .popRewardBodyCon dl dt {}
.popRewardBodyCon dl dd {}
.popRewardBodyCon dl dd.condition {color:#5C5C5C; font-family:verdana, tahoma; line-height:100%;letter-spacing:-1px; font-size:16px; font-weight:bold;}
.popRewardBodyCon dl dd.duedate {color:#666666;padding-top:5px; font-family:verdana, tahoma; line-height:100%;letter-spacing:-1px; font-size:11px;}

.reward_line {height:20px;}

.rewardList {height:185px;text-align:center;}

.rewardSel {overflow:hidden; *zoom:1; padding-left:0px; padding-bottom:10px;}
.rewardSel li {position:relative; float:left;}
.rewardSel .rewardY {width:153px; margin-right:8px; }
.rewardSel .rewardN {width:490px; margin-right:8px;}
.rewardSel li dl {width:152px; height:133px; text-align:center;}
.rewardSel li dl.on {background:url('../../images/app/bgUseCardLi_on.gif') no-repeat left top;}
.rewardSel li dt {position:relative; padding:0px 0 0px 0 ;}
.rewardSel li dd {line-height:150%; margin-bottom:3px;}
.rewardSel li dd ins {font-size:14px; font-family:verdana, tahoma; color:#d20000;}
.rewardSel li dd ins strong {font-size:18px; font-family:verdana, tahoma; color:#d20000;}
.rewardSel .alignC{padding-top:0px;vertical-align:middle;font-size:11px; font-family:verdana, tahoma; color:#000;}

.rewardSel2 {overflow:hidden; *zoom:1; padding-left:0px; padding-bottom:10px;}
.rewardSel2 li {position:relative; float:left; text-align:center;}
.rewardSel2 .rewardY {width:240px; margin-right:0px;}
.rewardSel2 .rewardN {width:490px; margin-right:8px;}
.rewardSel2 li dl {width:240px; height:133px; text-align:center;}
.rewardSel2 li dl.on {background:url('../../images/app/bgUseCardLi_on.gif') no-repeat left top;}
.rewardSel2 li dt {position:relative; padding:0px 0 0px 0 ;}
.rewardSel2 li dd {line-height:150%; margin-bottom:3px;}
.rewardSel2 li dd ins {font-size:14px; font-family:verdana, tahoma; color:#d20000;}
.rewardSel2 li dd ins strong {font-size:18px; font-family:verdana, tahoma; color:#d20000;}
.rewardSel2 .alignC{padding-top:0px;vertical-align:middle;font-size:11px; font-family:verdana, tahoma; color:#000;}


.rewardMobile {width:477px; height:81px;background:url('/images/mypage/reward/pop_reward_bg2.gif') repeat-y left top; overflow:hidden; *zoom:1; z-index:1;font-weight:bold;font-size:16px; font-family:dotum;color:#333;}
.rewardMobile .inMobile {padding:25px 0 0 20px;}
.rewardMobile .inMobile input {border:3px solid #999999;width:55px;height:17px;padding-top:3px;text-align:center;}

.rewardMobile2 {width:476px; height:220px;background:url('/images/mypage/reward/pop_reward_bg3.gif') repeat-y left top; overflow:hidden; *zoom:1; z-index:1;font-weight:bold;font-size:16px; font-family:dotum;color:#333;}
.rewardMobile2 .inMobile {padding:25px 0 0 20px;}
.rewardMobile2 .inMobile input {border:3px solid #999999;width:105px;height:17px;padding-top:3px;}
.rewardMobile2 .inMobile2 {padding:10px 0 0 20px;}
.rewardMobile2 .inMobile2 input {border:3px solid #999999;width:60px;height:17px;padding-top:3px;padding-left:5px;}
.rewardMobile2 .inMobile3 {padding:5px 0 0 20px;}
.rewardMobile2 .inMobile3 input {border:3px solid #999999;width:370px;height:17px;padding-top:3px;padding-left:5px;}
.rewardMobile2 .inMobile4 {padding:25px 0 0 20px;}
.rewardMobile2 .inMobile4 input {border:3px solid #999999;width:60px;height:17px;padding-top:3px;padding-left:5px;}
.rewardMobile2 .ntext5 {padding-left:5px;}
.rewardMobile2 .ntext10 {padding-left:10px;}
.rewardMobile2 .ntext50 {padding-left:55px;}
.rewardKeep {width:477px;height:230px;background:url('/images/mypage/reward/keepBg_1.gif') repeat-y left top; overflow:hidden; *zoom:1; z-index:1;}
.rewardKeep .keepTxt {width:457px;height:120px;padding:26px 0 0 30px;font-weight:normal;font-size:11px; font-family:dotum;color:#5C5C5C;}
.rewardKeep .keepTxt .txt {padding-left:10px;font-size:11px; font-family:dotum;color:#5C5C5C;}

.rewardKeep_1 {width:477px;height:198px;background:url('/images/mypage/reward/keepBg_2.gif') repeat-y left top; overflow:hidden; *zoom:1; z-index:1;}
.rewardKeep_1 .keepTxt {width:457px;height:120px;padding:26px 0 0 30px;font-weight:normal;font-size:11px; font-family:dotum;color:#5C5C5C;}
.rewardKeep_1 .keepTxt .txt {padding-left:10px;font-size:11px; font-family:dotum;color:#5C5C5C;}

.rewardBtn {width:477px;height:60px;text-align:center;padding-top:10px;}

:root .firefox_img img {width:533px; height:207px;}

@media print {
	@page {
		size:auto;
		margin-top:2.5cm;
		margin-right:2cm;
		margin-bottom:1.5cm;
		margin-left:2cm;
	}
	html, body { border:0; margin:0; padding:0; }
	.printable { display:block; }
	.non-printable { display:none; }
	div .breakhere { width:auto;height;0px;page-break-before:always;line-height:0px; }
}



/* ³×¾Æ·Î */
button:focus {outline: none;}
.naverPopWrap{padding:30px 40px 0 40px;width:390px;}
.naverPopWrap .popTable {width:100%; }
.naverPopWrap .popTable th {vertical-align:top; text-align:left; color:#545454; font-family:dotum; font-size:13px;font-weight:500;padding-top:8px;}
.naverPopWrap .popTable .exMark{margin-right:3px;display:inline;vertical-align:top;}
.naverPopWrap .popTable .fontColorOrange{color:#ed1c24;}
.naverPopWrap .popTable .fontSize_11{font-size:11px;}
.naverPopWrap .popTable .fontSize_12{font-size:12px;}
.naverPopWrap .popTable input[type="text"], .popTable input[type="password"]{padding:7px;line-height:17px;height:15px;}
.naverPopWrap .popTable td {height:35px; vertical-align:top; text-align:left; font-size:11px;font-family:dotum;}
.naverPopWrap .popTable td.heightNone{height:20px;}
.naverPopWrap .popTable td.vaMiddle {vertical-align:middle;}

.naverPopWrap .logo{width:100%;margin:0 auto;text-align:center;margin-bottom:20px;}
.naverPopWrap .textStyle{font-family:'Dotum','µ¸¿ò';font-size:13px;}
.naverPopWrap .textBold{font-weight:bold;}
.naverPopWrap .topText{width:100%;margin-bottom:20px;text-align:left;display:inline-block;letter-spacing:-1px;}
.naverPopWrap .topText .green{color:#1fbc02;}
.naverPopWrap .lineTextWrap{margin-top:8px;margin-bottom:7px;}
.naverPopWrap .lineTextWrap .redText{color:#ff3b3b;}
.naverPopWrap .bottomTextsWrap{margin-top:14px;border-top:1px solid #d3d3d3;}
.naverPopWrap .bottomTexts{font-size:13px;width:100%;text-align:center;margin-top:14px;letter-spacing:-1px;display:inline-block;}
.naverPopWrap .naverBtnArea{margin-top:28px;width:100%;text-align:center;}
.naverPopWrap .spacing{letter-spacing:-1px;}

.accordion__item {width: 100%;border-top: 1px solid #fff;}
.accordion__item:first-child {border: none;}
.accordion__trigger {
  display: block;
  color: #fff;
  border: none;
  position:absolute;
  top:10px;
  right:10px;
  width:20px;height:20px;background:url('/images/members/naver/grayArrow_off.png') no-repeat 0 0;
}
.accordion__item.is-open .accordion__trigger {background:url('/images/members/naver/grayArrow_on.png') no-repeat 0 0;}
.accordion__content {background-color: #fff;}
.accordion__content p {margin: 0;padding: 10px;}
.accordion ul {padding: 0 40px;}
.accordion li {
  list-style-type: none;
  padding:3px 0 7px;
  border-bottom:1px solid #e5e5e5;
}
.accordion a {text-decoration: none;color: #007edf;}
.accordion a:hover {text-decoration: none;}
.accordion a:focus {text-decoration: underline;}
.accordion button {cursor: pointer;margin: 0;}

.accordion .is-hidden { display: none;margin-top:10px;}
.accordion .is-hidden p{height:200px;overflow-y:scroll;}
.accordion__item{position:relative;}
.accordion .tit{position:relative;}
.accordion .tit .checkStyle{position:relative;top:1px;}
.accordion .tit label{padding-left:4px;position:relative;top:3px;}

@media screen and (-webkit-min-device-pixel-ratio:0){
.accordion .tit label{padding-left:4px;position:relative;top:2px;}
}
@-moz-document url-prefix() {
.accordion .tit label{padding-left:4px;position:relative;top:2px;}
}


.accordion .tit label.gray{color:#ababab;}

.popTable .bigGray{font-size:14px;color:#464646;font-weight:bold;}
.popTable .rightP{display:inline;float:right;}
.popTable .alignCenter{text-align:center;!important;}
.popTable .leftP{display:inline-block;margin-top:4px;}

.inter{padding:0 10px 10px 10px;border:1px solid #a3a3a3;height:200px;overflow-y:scroll;}


.naverPopWrap{padding:30px 40px 0 40px;width:390px;}
.naverPopWrap .popTable2 {width:100%; }
.naverPopWrap .popTable2 th {vertical-align:top; text-align:left; color:#545454; font-family:dotum; font-size:13px;font-weight:500;padding-top:8px;}
.naverPopWrap .popTable2 .exMark{margin-right:3px;display:inline;vertical-align:top;}
.naverPopWrap .popTable2 .fontColorOrange{color:#ed1c24;}
.naverPopWrap .popTable2 .fontSize_11{font-size:11px;}
.naverPopWrap .popTable2 .fontSize_12{font-size:12px;}
.naverPopWrap .popTable2 input[type="text"], .popTable2 input[type="password"]{padding:7px;line-height:17px;height:15px;}
.naverPopWrap .popTable2 td {vertical-align:top; text-align:left; font-size:11px;font-family:dotum;padding-top:10px;}
.naverPopWrap .popTable2 td.vaMiddle {vertical-align:middle;}

.naverPopWrap .popTable2 .bigGray{font-size:14px;color:#464646;font-weight:bold;}
.naverPopWrap .popTable2 .rightP{display:inline;float:right;}
.naverPopWrap .popTable2 .alignCenter{text-align:center;!important;}
.naverPopWrap .popTable2 .leftP{display:inline-block;margin-top:4px;}

.hiddenBox{padding:10px;background:#eeeeee;margin-top:12px;}
.hiddenBox ul li{display:inline-block;}
.hiddenBox .black{color:#000;}
.hiddenBox .rightPbox{text-align:right;margin-top:5px;}

.naverPopWrap .topText.alignCenter{text-align:center;}

